.nav-icon {
  color: white;
  font-size: 3.3rem;
}

.content {
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
  padding-top: var(--navbar-spacer);
}

.navbar {
  background-color: black !important;
}

.navbar-toggler {
  border: unset;
}

.brand {
  display: block;
  max-width: 230px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: .5rem;
  z-index: 1034;
  position: relative;
  pointer-events: none;
}

.brand-text {
  letter-spacing: 21px;
  margin-bottom: 2rem;
  font-weight: 200;
  font-family: 'Balgin';
}

.services-text {
  text-align: center;
  margin-bottom: 6rem;
  margin-top: 3rem;
}

.service-text {
  margin-bottom: 1.5rem;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.btn {
  text-transform: uppercase;
  letter-spacing: 1px;
}

.btn.btn-primary {
  border-color: white;
  border-radius: 0;
}

.nav-link {
  text-align: right;
  padding-right: 1.5rem;
  padding-top: .1rem;
  padding-bottom: .1rem;
  text-transform: uppercase;
  letter-spacing: .3rem;
}

@media (max-width: 767px) {
  .brand-text {
    letter-spacing: 10px;
  }
}

@media (max-width: 767px) {
  .service-text {
    margin-bottom: 1rem;
  }
}

.home-content {
  text-align: center;
  margin: 5rem 0;
}

.form-control, .form-select {
  border-radius: 0;
  margin-bottom: .5rem;
}

:root {
  --navbar-spacer: 5rem;
}

.jason-zbornik {
  width: 80px;
  height: 80px;
  border-radius: 150px;
  object-fit: cover;
  display: block;
  margin: 2rem auto;
}

